=== debian/changelog ===
fsleyes-widgets (0.2.0-2~nd17.10+1+nd18.04+1) bionic; urgency=medium

  * Backported for bionic.

 -- unamed <unknown>  Thu, 17 May 2018 15:34:41 -0400

fsleyes-widgets (0.2.0-2~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 30 Mar 2018 12:48:09 -0400

fsleyes-widgets (0.2.0-2) neurodebian; urgency=medium

  * debian/patches/up_deprecation -- relax version dependency

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 30 Mar 2018 12:35:54 -0400

fsleyes-widgets (0.2.0-1) neurodebian; urgency=medium

  * New upstream release.
    - fixes PY2 compatibility issues.

 -- Michael Hanke <mih@debian.org>  Fri, 24 Nov 2017 07:52:55 +0100

fsleyes-widgets (0.1.0-1) neurodebian; urgency=low

  * Initial release.

 -- Michael Hanke <mih@debian.org>  Thu, 27 Apr 2017 11:15:40 +0200
