=== debian/control ===
Source: fsleyes-widgets
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-mock,
Standards-Version: 3.9.8
X-Python-Version: >= 2.7

Package: python-fsleyes-widgets
Architecture: all
Section: python
Depends: neurodebian-popularity-contest, python-wxgtk3.0,
         python-six (>= 1.0~),
         ${misc:Depends},
         ${python:Depends},
Provides: ${python:Provides}
Description: Python descriptor framework
 A collection of GUI widgets and utilities, based on wxPython.
 .
 This package provides the Python 2 module.
